Started by upstream project "STX_5.0_build_layer_distro" build number 35
originally caused by:
Started by upstream project "STX_5.0_build_layer_all" build number 40
originally caused by:
Started by timer
Running as SYSTEM
[EnvInject] - Loading node environment variables.
Building in workspace /var/lib/jenkins/workspace/STX_repo_sync_layered
No emails were triggered.
[STX_repo_sync_layered] $ /bin/sh -xe /tmp/jenkins5754560328070236784.sh
+ echo BRANCH=r/stx.5.0
BRANCH=r/stx.5.0
+ echo MANIFEST=distro.xml
MANIFEST=distro.xml
+ echo MY_REPO_ROOT=/localdisk/designer/jenkins/rc-5.0-distro
MY_REPO_ROOT=/localdisk/designer/jenkins/rc-5.0-distro
+ echo PUBLISH_LOGS_BASE=/export/mirror/starlingx/rc/5.0/centos/distro/20210518T230222Z/logs
PUBLISH_LOGS_BASE=/export/mirror/starlingx/rc/5.0/centos/distro/20210518T230222Z/logs
+ echo PUBLISH_LOGS_URL=http://mirror.starlingx.cengn.ca/mirror/starlingx/release/5.0.0/centos/distro/logs
PUBLISH_LOGS_URL=http://mirror.starlingx.cengn.ca/mirror/starlingx/release/5.0.0/centos/distro/logs
+ '[' -n r/stx.5.0 ']'
+ '[' -n distro.xml ']'
+ '[' -n /localdisk/designer/jenkins/rc-5.0-distro ']'
+ '[' -n /export/mirror/starlingx/rc/5.0/centos/distro/20210518T230222Z/logs ']'
+ '[' -n http://mirror.starlingx.cengn.ca/mirror/starlingx/release/5.0.0/centos/distro/logs ']'
+ export BUILD_REPO_URL=https://opendev.org/starlingx/manifest
+ BUILD_REPO_URL=https://opendev.org/starlingx/manifest
+ mkdir -p /localdisk/designer/jenkins/rc-5.0-distro
+ cd /localdisk/designer/jenkins/rc-5.0-distro
+ '[' -d /localdisk/designer/jenkins/rc-5.0-distro/stx/downloads ']'
+ '[' -d /localdisk/designer/jenkins/rc-5.0-distro/cgcs-root/centos-repo ']'
+ rm -rf /localdisk/designer/jenkins/rc-5.0-distro/cgcs-root/centos-repo
+ '[' -d /localdisk/designer/jenkins/rc-5.0-distro/cgcs-root/cgcs-centos-repo ']'
+ repo init -u https://opendev.org/starlingx/manifest -b r/stx.5.0 -m distro.xml

... A new version of repo (2.15) is available.
... New version is available at: /home/localdisk/designer/jenkins/rc-5.0-distro/.repo/repo/repo
... The launcher is run from: /bin/repo
!!! The launcher is not writable. Please talk to your sysadmin or distro
!!! to get an update installed.

repo: warning: git-1.9.1+ will soon be required; please upgrade your version of git to maintain support.

repo has been initialized in /home/localdisk/designer/jenkins/rc-5.0-distro
++ nproc
+ repo sync --force-sync --optimized-fetch -j24

... A new version of repo (2.15) is available.
... New version is available at: /home/localdisk/designer/jenkins/rc-5.0-distro/.repo/repo/repo
... The launcher is run from: /bin/repo
!!! The launcher is not writable. Please talk to your sysadmin or distro
!!! to get an update installed.

repo sync has finished successfully.
No emails were triggered.
Triggering a new build of copy_logs
Finished: SUCCESS